# SVMModel::getLabels

(PECL svm >= 0.1.5)

SVMModel::getLabels — Get the labels the model was trained on

### Description

public SVMModel::getLabels ( void ) : array

Return an array of labels that the model was trained on. For regression and one class models an empty array is returned.

### Parameters

This function has no parameters.

### Return Values

Return an array of labels

### See Also

- SVMModel::getNrClass() - Returns the number of classes the model was trained with